package com.bytedance.vmsdk.jsbridge;

import com.bytedance.covode.number.Covode;
import com.bytedance.vmsdk.jsbridge.utils.JavaOnlyArray;

public class AttributeDescriptor {
    public String LIZ;
    public JavaOnlyArray LIZIZ;

    static {
        Covode.recordClassIndex(40216);
    }

    public String getName() {
        return this.LIZ;
    }

    public JavaOnlyArray getValue() {
        return this.LIZIZ;
    }
}
